.expansion-panels {
	border-radius: 4px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style-type: none;
	padding: 0;
	width: 100%;
	z-index: 1;
}

.theme-light.expansion-panels .expansion-panel {
	color: rgba(0, 0, 0, 0.87);
	border-radius: 20px;
	overflow: hidden;
}

.expansion-panels-accordion > .expansion-panel {
	margin-top: 0;
}

.expansion-panel {
	flex: 1 0 100%;
	max-width: 100%;
	position: relative;
	transition: 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
}

.expansion-panels > * {
	cursor: auto;
}

.expansion-panels-tile,
.expansion-panels-tile > .expansion-panel:before {
	border-radius: 0;
}

.expansion-panels-flat > .expansion-panel:before {
	box-shadow: 0 0 0 0 rgb(10 25 101 / 13%), 0 0 0 0 rgb(0 0 0 / 14%),
		0 0 0 0 rgb(10 25 101 / 13%);
}

.expansion-panel:before {
	border-radius: inherit;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
	box-shadow: 0 3px 1px -2px rgb(10 25 101 / 13%), 0 2px 2px 0 rgb(0 0 0 / 14%),
		0 1px 5px 0 rgb(10 25 101 / 13%);
}

.expansion-panel-header {
	background-color: #fff;
	align-items: center;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	display: flex;
	font-size: 0.9375rem;
	line-height: 1;
	min-height: 48px;
	outline: none;
	padding: 16px 24px;
	position: relative;
	transition: min-height 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	width: 100%;
	cursor: pointer;
}

.expansion-panel-header:before {
	background-color: currentColor;
	border-radius: inherit;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	transition: opacity 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
}

.expansion-panel-content {
	background: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.25s ease-out;
	display: flex;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	flex: 1 1 auto;
	max-width: 100%;
	display: flex;
	flex-direction: column;
	padding: 0 24px;
}

.faq-gray .expansion-panel-content > * {
	display: block;
	max-width: 800px;
}

.open + .expansion-panel-content {
	padding-bottom: 16px;
}

.icon-active {
	display: none !important;
}

.open .icon-active {
	display: inline-flex !important;
}

.open .icon-inactive {
	display: none !important;
}

.faq-white .expansion-panel {
	border-bottom: 1px solid #e0e0e0;
	border-radius: 0 !important;
	margin-top: 0;
	padding-bottom: 20px;
}

.faq-white .expansion-panel:last-child {
	border-bottom: none;
}

.faq-white .expansion-panel-content > :first-child {
	margin-top: 0;
}

.faq-white .expansion-panel-content > * {
	line-height: 1.61;
}

.faq-white .expansion-panel-content p {
	margin-bottom: 32px;
}

.faq-white .expansion-panel-content p:last-child {
	margin-bottom: 16px;
}

.faq-white .expansion-panel-content ul,
.faq-white .expansion-panel-content ol {
	padding-left: 25px;
}

.faq-white .expansion-panel-content p + ul,
.faq-white .expansion-panel-content p + ol {
	margin-top: -32px;
}

.faq-white .plus-icon {
	align-self: center;
}
